Index: exec/Cargo.toml
===================================================================
--- exec.orig/Cargo.toml
+++ exec/Cargo.toml
@@ -20,7 +20,7 @@ readme = "README.md"
 license = "MIT/Apache-2.0"
 repository = "https://github.com/faradayio/exec-rs"
 [dependencies.errno]
-version = "0.2"
+version = "0.3"
 
 [dependencies.libc]
 version = "0.2.8"
